.wys-posts-list{ list-style: none; margin: 0; padding: 0; }
.wys-posts-list li{ background-color: #FFF; margin: 0; padding: 0; }
#latest-items #latest-news .wys-posts-list li{ background-color: #FFF; }
.wys-posts-list li .recent-meta{ display: block; height: 50px; text-decoration: none; color: #000; padding: 2px 4px; margin: 0 0 5px; }
.wys-posts-list .recent-meta .recent-date{ float: left; width: 55px; margin: 0 7px 0 0; color: #FFF; background-color: #936FB1; padding: 4px 0; }
.wys-posts-list .recent-meta .recent-date span{ display: block; text-align: right; padding-right: 5px; }
.wys-posts-list .recent-meta .recent-date span.date{ line-height: 30px; font-size: 24px; }
.wys-posts-list .recent-meta .recent-date span.month{ line-height: 20px; margin: 0; font-size: 13px; font-style: italic; }
.wys-posts-list .recent-meta .recent-info h3{ font-size: 16px; line-height: 21px; margin: 0 0 5px; }
#latest-items #latest-news .wys-posts-list .recent-meta{ min-height: 70px; }
#latest-items #latest-news .wys-posts-list .recent-meta .recent-info h3{ font-size: 22px; line-height: 26px; margin: 5px 0 5px 61px; }


.wys-archive-posts h3{ clear: left; font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif; font-size: 58px; margin: 0; float: left; width: 125px; padding: 0; line-height: 75px; color: #CCC; }
.wys-archive-posts .archive-list { margin: 2px 0 15px 0; padding: 5px 0 0 0; left: 0; float: right; width: calc( 100% - 140px ); min-height: 75px; }
.wys-archive-posts .archive-list a { border-bottom: 1px dotted #918f8f; color:#4c4c4c; display: block; line-height: 21px; height:17px; }
.wys-archive-posts .archive-list li { height: 21px; list-style: none; margin: 0 0 2px 0; }
.wys-archive-posts .archive-list span { background: #FFF; padding: 0 2px 1px 0; }
.wys-archive-posts .archive-list .archive-month { float: left; padding-right: 4px; }
.wys-archive-posts .archive-list .archive-count { float: right; padding-left: 6px; }